Category
Retrieve Category.
JWT Token Authentication. Enter "Bearer "
falseExample: false200Example: 200GET /api/v1/dashboard/category/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": {
"id": "text",
"created_by": "text",
"updated_by": "text",
"name": "text",
"description": "text",
"entity_id": "text",
"entity_type": "event",
"updated_at": "2026-01-01T00:00:00.000Z",
"created_at": "2026-01-01T00:00:00.000Z"
}
}JWT Token Authentication. Enter "Bearer "
No response body
No content
POST /api/v1/dashboard/category/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
JWT Token Authentication. Enter "Bearer "
No response body
No content
PUT /api/v1/dashboard/category/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
JWT Token Authentication. Enter "Bearer "
No response body
No content
DELETE /api/v1/dashboard/category/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
JWT Token Authentication. Enter "Bearer "
No response body
No content
PATCH /api/v1/dashboard/category/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
Retrieve Category.
JWT Token Authentication. Enter "Bearer "
falseExample: false200Example: 200GET /api/v1/dashboard/category/{category_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": {
"id": "text",
"created_by": "text",
"updated_by": "text",
"name": "text",
"description": "text",
"entity_id": "text",
"entity_type": "event",
"updated_at": "2026-01-01T00:00:00.000Z",
"created_at": "2026-01-01T00:00:00.000Z"
}
}JWT Token Authentication. Enter "Bearer "
No response body
No content
POST /api/v1/dashboard/category/{category_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
JWT Token Authentication. Enter "Bearer "
No response body
No content
PUT /api/v1/dashboard/category/{category_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
JWT Token Authentication. Enter "Bearer "
No response body
No content
DELETE /api/v1/dashboard/category/{category_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
JWT Token Authentication. Enter "Bearer "
No response body
No content
PATCH /api/v1/dashboard/category/{category_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
No response body
No content
Last updated
Was this helpful?

